@charset "UTF-8";
/* CSS Document */

/* Kompetenzatlas Global */
.padding_top {padding-top:14px; margin:0;}
#left_area {
float:left;
margin-right:13px;
width:560px;
}
#left_area .left_area_green h1 {color:#fff;}
#right_area {
overflow:hidden;
padding-left:0;
}
#right_area h2 {
font-size:1em;
margin:0;
}
#right_area img {
width:64px;
float:right;
padding-bottom:4px;
}
.kontakt_title {
font-size:0.7em;
display:block;
}
.kontakt_fg_leader {
font-weight:bold;
font-size:0.9em;
line-height:11px;
display:block;
}
.kontakt_department, .kontakt_tuilmenau,
.kontakt_address, .kontakt_address2, .kontakt_zip, .kontakt_city,
.kontakt_phone, .kontakt_fax, .kontakt_email, .kontakt_www {
display:block;
clear:both;
}
.kontakt_zip, .kontakt_city {display:inline;}
.kontakt_phone {padding-top:8px;}
.kontakt_email {padding-top:8px;}
.kontakt_email a {text-decoration:none; color:#333 !important;}
.kontakt_www a {text-decoration:none; color:#333 !important;}

.green_link_arrow li {
list-style:url("a_internal_turkis.gif");
color:#666 !important;
}

.mainarea ul.green_link_arrow li {
margin-left:15px !important;
}

/* Kategorien */
.kat_uebersicht {
padding:0;
margin:0 35px 0 35px;
line-height:84px;
}
.kat_uebersicht a {
font-size:14px;
text-decoration:none;
}

/* Uebersicht Forschungscluster */
.uebersicht_box {
width:575px;
height:84px;
margin:5px 0 7px;
background:#fff;
border:1px solid #ccc;
}
.uebersicht_box:hover {background:#eee;}
.uebersicht_pikto {
width:64px;
height:64px;
float:left;
padding:10px 0 0 35px;
}
.uebersicht_name {
padding:0 10px 0 75px;
margin:0 10px 0 35px;
line-height:84px;
}
.uebersicht_name a {
font-size:14px;
text-decoration:none;
}
.uebersicht_rightcorner {
width: 10px;
height:84px;
float:right;
}
.cluster span {
display:block;
padding:5px 0;
color:#666;
}
.cluster .selected {
color:#006666;
font-weight:bold;
}
#pikto_uebersicht img {
float:left;
width:101px;
padding:10px;
}
#largepic_uebersicht img {
float:right;
padding:0 0 10px 10px;
width:170px;
}
/* Kateorien */
.list_categories ul {padding-bottom:20px;}


/* Suche */
.hidden {visibility:hidden;}
.fg_searchbox {margin-bottom:20px !important;}
.searchresults {
padding-top:20px;
}
.searchresults_listheading {
color:#333333;
font-size:1.45em;
font-weight:bold;
margin-bottom:0.8em;
}
#c449 .h1_search_headline {color:#333;}

#search {margin-left:5px;}

.category-rootline {
  margin-bottom: 14px;
  font-size: 90%;
}
/* Print Links */
.competence_print {
	float:right;
}
